Hi

My PRDs are being downgraded when i open them in Designer after we
upgraded to IDM 4.02 :

-----
The following changes were made to the Provisioning Request Definition
'XXXX'
Changes to reflect runtime version number:
Updated version number to '3.6.1'.
-----

The compare then shows edir as 3.7, and designer as 3.6.1 :

Edir:
<process default-completed-approval-status="approved"
generate-comments="true" id="XXXXXXXX" process-type="Normal"
restrict-view="false" setnotify="false" version="3.7.0"
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="ApprovalProcess3_7_ 0.xsd">

Designer :
<process default-completed-approval-status="approved"
generate-comments="true" id="XXXXXXXX" process-type="Normal"
restrict-view="false" setnotify="false" version="3.6.1"
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="ApprovalProcess3_6_ 1.xsd">



The version of UA shows 4.02 in the tooltip / Provisioning view. The
version in Edir -> Appconfig is 2.2.


Should i just ignore this message and accept 3.6.1 as the "new" runtime
version number ?

/Kristoffer


--
kristoffer
------------------------------------------------------------------------
kristoffer's Profile: https://forums.netiq.com/member.php?userid=274
View this thread: https://forums.netiq.com/showthread.php?t=47769